apiVersion: v1
kind: Service
metadata:
  name: ${APP_NAME}-regional
  namespace: ${K8S_NAMESPACE}
  labels:
    app: ${APP_NAME}-regional
spec:
  type: ${TIA_SERVICE_TYPE}
  sessionAffinity: None
  selector:
    app: ${APP_NAME}-regional
  ports:
    - name: ws-http
      protocol: TCP
      port: 80
      targetPort: 8000
